Subject: Query

From: [email-masked]
Date: Mon, 3 Mar 1997 12:32:33 -0500 (EST)

I live in Fayetteville, Arkansas and have a gunite inground pool.  Every
summer I cringe at the amount of chemicals I have to put into the pool (and
back flush into my yard!).  I'd rather use it for rainwater harvesting and
fish production if there was some way to keep it clean enough to still swim
in.  Have anyone tried such a conversion or have any ideas about how to do
it?  Thanks, Rebecca Bryant